{
  "@@last_modified": "2021-08-14 12:41:09.975135",
  "about": "소개",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "수락",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "allChats": "모든 채팅",
  "@allChats": {
    "type": "text",
    "placeholders": {}
  },
  "cantOpenUri": "URI {uri}를 열 수 없습니다",
  "@cantOpenUri": {
    "type": "text",
    "placeholders": {
      "uri": {}
    }
  },
  "chats": "채팅",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "commandHint_ban": "이 룸에서 주어진 유저 밴하기",
  "@commandHint_ban": {
    "type": "text",
    "description": "Usage hint for the command /ban"
  },
  "commandHint_html": "HTML 형식의 문자 보내기",
  "@commandHint_html": {
    "type": "text",
    "description": "Usage hint for the command /html"
  },
  "commandHint_invite": "주어진 유저 이 룸에 초대하기",
  "@commandHint_invite": {
    "type": "text",
    "description": "Usage hint for the command /invite"
  },
  "commandHint_leave": "이 룸 나가기",
  "@commandHint_leave": {
    "type": "text",
    "description": "Usage hint for the command /leave"
  },
  "commandHint_me": "자신을 소개하세요",
  "@commandHint_me": {
    "type": "text",
    "description": "Usage hint for the command /me"
  },
  "commandHint_plain": "형식이 지정되지 않은 문자 보내기",
  "@commandHint_plain": {
    "type": "text",
    "description": "Usage hint for the command /plain"
  },
  "commandHint_send": "문자 보내기",
  "@commandHint_send": {
    "type": "text",
    "description": "Usage hint for the command /send"
  },
  "commandHint_unban": "주어진 유저 이 룸에서 밴 해제하기",
  "@commandHint_unban": {
    "type": "text",
    "description": "Usage hint for the command /unban"
  },
  "loadMore": "더 불러오기…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "{count}명의 참가자 더 표시",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "lightTheme": "라이트",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "license": "라이선스",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "invalidEmail": "올바르지 않은 이메일",
  "@invalidEmail": {
    "type": "text",
    "placeholders": {}
  },
  "help": "도움",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "게스트가 들어올 수 있음",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "그룹",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "그룸 공개됨",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "그룹 설명 바뀜",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "그룹 설명",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "group": "그룹",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "새로운 방 가기",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "초대받은 후부터",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "들어온 후부터",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "친구",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "금요일",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "전달",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "폰트 크기",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "파일 크기",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "파일 이름",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "매우 공격적임",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "모든 것이 준비됐어요!",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "당신의 홈서버를 입력하세요",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "homeserver": "홈서버",
  "@homeserver": {},
  "enterAUsername": "유저 이름 입력",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterASpacepName": "스페이스 이름 입력",
  "@enterASpacepName": {},
  "enterAnEmailAddress": "이메일 주소 입력",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "enterAGroupName": "그룹 이름 입력",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} 이 통화를 종료했습니다",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "end2endEncryptionSettings": "종단간 암호화 설정`",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "암호화가 비활성화됨",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "암호화 알고리즘",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "암호화",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "암호화됨",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "당신은 다시 암호화를 비활성화할 수 없습니다. 확실한가요?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "암호화 켜기",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "이모트 팩 항상 사용하기",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "enableChatBackup": "채팅을 잃지 않으려면 채팅 백업을 켜세요.",
  "@enableChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "빈 채팅",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "이모트 단축키와 이미지를 골라야 합니다!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "이모트 단축키",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "이모트 설정",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "방을 위한 이모트 팩",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "올바르지 않은 이모트 단축키!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "이모트가 이미 존재합니다!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "방 아바타 수정",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAliases": "방 별명 수정",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Jitsi 인스턴스 수정",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "표시 이름 수정",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "채팅 권한 수정",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "수정",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "파일 다운로드",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "dontAskAgain": "취소하고 다시 묻지 않기",
  "@dontAskAgain": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "후원",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "표시 이름이 변경되었습니다",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "그룹 발견",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "발견",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "암호화는 모든 기기들이 확인되었을 때만 안전합니다.",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "기기",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "기기 ID",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "device": "기기",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "거부",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "메시지 삭제",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "계정 삭제",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "delete": "삭제",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "기본 권한 레벨",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "이것은 당신의 계정을 비활성화할 것입니다. 이것은 되돌릴 수 없습니다! 확실한가요?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "현재 활동 중",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "createNewSpace": "새로운 스페이스",
  "@createNewSpace": {
    "type": "text",
    "placeholders": {}
  },
  "createNewGroup": "새로운 그룹",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username}이 채팅을 생성함",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createAccountNow": "지금 계정 생성하기",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "create": "생성",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} 참여자",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "couldNotSetDisplayname": "표시 이름 설정할 수 없음`",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetAvatar": "아바타 설정할 수 없음",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "메시지 복호화할 수 없음: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "copyToClipboard": "클립보드에 복사",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "복사",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "클립보드에 복사됨",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "콘텐츠가 서버 운영자에게 신고되었습니다",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "유저 이름 포함",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "표시 이름 포함",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "연락처가 그룹에 초대되었습니다",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "연결 시도 실패",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "연결",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "확인",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "채팅 설정",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "다른 기기에서도 아래의 숫자가 일치하는지 비교하세요:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "다른 기기에서도 아래의 이모지가 일치하는지 비교하세요:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "commandMissing": "{command} 는 명령어가 아닙니다.",
  "@commandMissing": {
    "type": "text",
    "placeholders": {
      "command": {}
    },
    "description": "State that {command} is not a valid /command."
  },
  "commandInvalid": "잘못된 명령어",
  "@commandInvalid": {
    "type": "text"
  },
  "commandHint_react": "답장 반응으로 보내기",
  "@commandHint_react": {
    "type": "text",
    "description": "Usage hint for the command /react"
  },
  "commandHint_op": "주어진 유저의 권한 레벨 설정 (기본:50)",
  "@commandHint_op": {
    "type": "text",
    "description": "Usage hint for the command /op"
  },
  "commandHint_myroomnick": "이 방의 표시 이름 설정하기",
  "@commandHint_myroomnick": {
    "type": "text",
    "description": "Usage hint for the command /myroomnick"
  },
  "commandHint_myroomavatar": "이 방의 사진 설정하기 (by mxc-uri)",
  "@commandHint_myroomavatar": {
    "type": "text",
    "description": "Usage hint for the command /myroomavatar"
  },
  "commandHint_kick": "주어진 유저 방에서 삭제하기",
  "@commandHint_kick": {
    "type": "text",
    "description": "Usage hint for the command /kick"
  },
  "commandHint_join": "주어진 방 들어가기",
  "@commandHint_join": {
    "type": "text",
    "description": "Usage hint for the command /join"
  },
  "close": "닫기",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "clearText": "문자 지우기",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "저장 지우기",
  "@clearArchive": {},
  "chooseAUsername": "닉네임 고르기",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "안전한 비밀번호를 설정하세요",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chatHasBeenRemovedFromThisSpace": "이 스페이스에서 채팅이 삭제되었습니다",
  "@chatHasBeenRemovedFromThisSpace": {
    "type": "text",
    "placeholders": {}
  },
  "chatHasBeenAddedToThisSpace": "이 스페이스에 채팅이 추가되었습니다",
  "@chatHasBeenAddedToThisSpace": {},
  "chatDetails": "채팅 정보",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "당신의 채팅 백업은 보안 키로 암호화됩니다. 이 키를 잃어버리지 마세요.",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "채팅 백업",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "채팅",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "암호화가 손상되었습니다",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "changeYourAvatar": "아바타 바꾸기",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "배경 바꾸기",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "서버 바꾸기",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "그룹의 이름 바꾸기",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "스타일 바꾸기",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "홈서버 바꾸기",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "변경들이 저장되었습니다",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "비밀번호 바꾸기",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "changelog": "변경 기록",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheRoomInvitationLink": "{username}이 초대 링크 바꿈",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username}이 방 별명을 바꿈",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheProfileAvatar": "{username}이 자신의 아바타를 바꿈",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username}이 참가 규칙을 {joinRules} 로 바꿈",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheJoinRules": "{username}이 참가 규칙을 바꿈",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username}이 대화 기록 설정을 {rules} 로 바꿈",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username}이 대화 기록 설정을 변경함",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username}이 게스트 접근 규칙을 {rules} 로 변경함",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheGuestAccessRules": "{username}이 게스트 접근 규칙을 변경함",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username}이 닉네임을 '{displayname}' 으로 바꿈",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheChatPermissions": "{username}이 채팅 권한을 바꿈",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatNameTo": "{username}이 채팅 이름을 '{chatname}' 으로 바꿈",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatDescriptionTo": "{username}이 채팅 설명을 '{description}' 으로 변경함",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatAvatar": "{username}이 채팅 아바타 바꿈",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changeDeviceName": "기기 이름 바꾸기",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "취소",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "cachedKeys": "키 캐시됨",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "봇 메시지",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "차단됨",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "blockDevice": "기기 차단",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username}이 {targetName} 밴함",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "banned": "밴됨",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "채팅에서 밴",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "badServerVersionsException": "이 홈서버가 지원하는 Spec 버전:\n{serverVersions}\n하지만 이 앱은 {supportedVersions}만 지원합니다",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "sendOnEnter": "엔터로 보내기",
  "@sendOnEnter": {},
  "badServerLoginTypesException": "홈서버가 지원하는 로그인 유형:\n{serverVersions}\n하지만 이 앱에서 지원하는 것은:\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "avatarHasBeenChanged": "아바타 바뀜",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "autoplayImages": "자동으로 움직이는 스티커와 이모트 재생",
  "@autoplayImages": {
    "type": "text",
    "placeholder": {}
  },
  "authentication": "인증",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "재생",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPause": "일시정지",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "{username}의 인증 요청을 수락할까요?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "askSSSSVerify": "당신의 세션을 인증하기 위해 저장 비밀번호나 복구 키를 입력해주세요.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "다른 사람을 서명하기 위해서, 저장 비밀번호나 복구 키를 입력해주세요.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "키를 캐시하기 위해 저장 비밀번호나 복구 키를 입력해주세요.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "로그아웃하고 싶은 것이 확실한가요?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "확실한가요?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "게스트 유저가 참가 여부",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "저장된 방",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "저장",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "앱 잠금",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "anyoneCanJoin": "누구나 들어올 수 있음",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} 가 전화에 응답했습니다",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "alreadyHaveAnAccount": "이미 계정이 있나요?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "별명",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "관리자",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "addToSpace": "스페이스에 추가",
  "@addToSpace": {},
  "addNewFriend": "새 친구 추가",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "addGroupDescription": "그룹 소개 추가",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "이메일 추가",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username}가 종단간 암호화를 활성화함",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "accountInformation": "계정 정보",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "account": "계정",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username}가 초대를 수락함",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "ignore": "무시",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "신원",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "이 콘텐츠가 얼마나 모욕적인가요?",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "홈서버가 호환되지 않음",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "알 수 없는 이벤트 숨기기",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "지워진 이벤트 숨기기",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username}이 {targetName}에 대한 초대를 철회함",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "guestsAreForbidden": "게스트는 금지되어 있습니다",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "{displayname} 과의 그룹",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "errorObtainingLocation": "위치 얻는 중 오류: {error}",
  "@errorObtainingLocation": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "editBlockedServers": "차단된 서버 수정",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "다이렉트 채팅",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "dateWithYear": "{year}-{month}-{day}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "dateWithoutYear": "{month}-{day}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "darkTheme": "다크",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "콘텐츠 뷰어",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "당신은 이 채팅에 초대되었습니다",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "확인",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "메시지 작성…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "이 주소로 당신의 비밀번호를 복구할 수 있습니다.",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "wipeChatBackup": "새로운 보안 키를 생성하기 위해 채팅 백업을 초기화할까요?",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "왜 이것을 신고하려고 하나요?",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "누가 이 그룹에 들어오도록 허용할지",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "누가 어떤 행동을 할 수 있는지",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "우리가 당신에게 이메일을 보냈습니다",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Matrix 네트워크에서 가장 귀여운 인스턴트 메신저에 오신 걸 환영해요.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "수요일",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "종단간 암호화는 현재 베타입니다! 주의하여 사용하십시오!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "경고!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "배경",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "상대가 숫자를 수락하길 기다리는 중…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "상대가 이모지를 수락하길 기다리는 중…",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "상대가 요청을 수락하길 기다리는 중…",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "음성 메시지",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "모두에게 보임",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "모든 참가자에게 보임",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "영상 통화",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "유저 확인",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "다른 계정 확인 중",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "성공적으로 확인했어요!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "확인 시작",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "직접 확인",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "확인",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifiedSession": "세션을 성공적으로 확인했어요!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "확인됨",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "유저가 확인됨",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "유저가 확인되지 않음",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "username": "유저 이름",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userLeftTheChat": "{username}이 채팅을 나감",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userIsTyping": "{username}이 입력 중…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userAndUserAreTyping": "{username}과 {username2}가 입력 중…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userAndOthersAreTyping": "{username}과 {count}명이 입력 중…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "unpin": "고정 해제",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "채팅 백업 잠금 해제",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "알 수 없는 암호화 알고리즘",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unblockDevice": "기기 차단 해제",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "화요일",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "공개 그룹",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "고정",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "이미지 고르기",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "비밀번호 복구",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "비밀번호 까먹음",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "password": "비밀번호",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "참여자",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(선택) 그룹 이름",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "openInMaps": "지도에서 열기",
  "@openInMaps": {
    "type": "text",
    "placeholders": {}
  },
  "addAccount": "계정 추가",
  "@addAccount": {},
  "openCamera": "카메라 열기",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "앱을 열어서 메시지를 읽으세요",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "앗, 무언가가 잘못되었습니다…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "oopsPushError": "앗! 안타깝게도, 푸시 알림을 설정하는 중 오류가 발생했습니다.",
  "@oopsPushError": {
    "type": "text",
    "placeholders": {}
  },
  "online": "온라인",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "ok": "확인",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "오프라인",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "offensive": "모욕적임",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "obtainingLocation": "위치 얻는 중…",
  "@obtainingLocation": {
    "type": "text",
    "placeholders": {}
  },
  "numUsersTyping": "{count}명이 입력 중…",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "numberSelected": "{number} 선택됨",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "notSupportedInWeb": "웹에서 지원되지 않음",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "이 계정에서 알림이 활성화되었습니다",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "알림",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "권한 없음",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "scanQrCode": "QR 코드 스캔",
  "@scanQrCode": {},
  "typeInInviteLinkManually": "초대 링크 직접 입력...",
  "@typeInInviteLinkManually": {},
  "shareYourInviteLink": "당신의 초대 링크 공유",
  "@shareYourInviteLink": {},
  "createNewChatExplaination": "서로 가깝지 않다면 초대 링크를 공유하거나 QR 코드를 스캔하세요.",
  "@createNewChatExplaination": {},
  "noMatrixServer": "{server1}은 matrix 서버가 아닙니다, {server2}를 대신 사용할까요?",
  "@noMatrixServer": {
    "type": "text",
    "placeholders": {
      "server1": {},
      "server2": {}
    }
  },
  "next": "다음",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "loginWith": "{brand} 로 로그인",
  "@loginWith": {
    "type": "text",
    "placeholders": {
      "brand": {}
    }
  },
  "logInTo": "{homeserver} 에 로그인",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "login": "로그인",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "locationPermissionDeniedNotice": "위치 권한이 거부되었습니다. 위치를 공유하기 위해서 허용해주세요.",
  "@locationPermissionDeniedNotice": {
    "type": "text",
    "placeholders": {}
  },
  "locationDisabledNotice": "위치 서비스가 비활성화되었습니다. 위치를 공유하려면 활성화시켜주세요.",
  "@locationDisabledNotice": {
    "type": "text",
    "placeholders": {}
  },
  "no": "아니요",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "새로운 확인 요청!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "FluffyChat에서 새로운 메시지",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "새로운 채팅",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "채팅 음소거",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "월요일",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "모든 참여자에게서 메시지가 지워집니다",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "메시지",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "멘션",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "관리자로 만들기",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "logout": "로그아웃",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "moreEvents": "{count,plural, =1{1개 이상 이벤트} other{{count} 이벤트}}",
  "@moreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "unreadMessages": "{unreadEvents, plural, =1{1개의 읽지 않은 메시지} other{{unreadEvents} 개}}",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadChats": "{unreadCount, plural, =1{읽지 않은 채팅 1} other{{unreadCount} 개}}",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "timeOfDay": "{hours24}시 {minutes}분",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "renderRichContent": "풍부한 메시지 콘텐츠 렌더링",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "사용할 수 없음",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat은 현재 교차 서명을 활성화하는 것을 지원하지 않습니다. Element에서 활성화해주세요.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "식별자가 유효한지 확인하세요",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "운영자 만들기",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "사진 삭제",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "교차 서명 켜짐",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "교차 서명 꺼짐",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "all": "모두",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "축소",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "zoomIn": "확대",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "{homeserver} 에 연결됩니다",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "yourPublicKey": "당신의 공개 키",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "당신의 유저 이름",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "yourChatsAreBeingSynced": "당신의 채팅이 동기화되는 중…",
  "@yourChatsAreBeingSynced": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "당신은 이 채팅에서 밴되었습니다",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "자신을 초대할 수 없습니다",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "당신은 더 이상 이 채팅에 참여하지 않습니다",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "you": "당신",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "대화 기록 설정",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "userUnknownVerification": "사용자가 알 수 없는 확인 상태를 가짐",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username}이 {type} 이벤트 보냄",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "useAmoledTheme": "AMOLED 호환 색을 사용할까요?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "음소거 해제",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unknownSessionVerify": "알 수 없는 세션, 확인해주세요",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "알 수 없는 이벤트 '{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownDevice": "알 수 없는 기기",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username}이 {targetName} 밴 해제함",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "tryToSendAgain": "다시 보내도록 시도",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "다른 기기에서 가져오기",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "너무 많은 요청. 잠시 후에 다시 시도해주세요!",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "메시지 안/읽음 으로 표시",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "음소거 토글",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "즐겨찾기 토글",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "thursday": "목요일",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "이 방은 보관되었습니다.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "일치합니다",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "일치하지 않습니다",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "탭하여 메뉴 표시",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowImage": "탭하여 이미지 표시",
  "@tapToShowImage": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "확인할 기기를 탭하세요",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "시스템",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "synchronizingPleaseWait": "동기화 중... 기다려주세요.",
  "@synchronizingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "일요일",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "제출",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "오늘은 어떤 기분인가요?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "status": "상태",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "startYourFirstChat": "당신의 처음 채팅을 바로 시작하세요! 🙂\n- '새로운 채팅' 버튼을 누르고\n- 친구의 유저 이름 입력\n- 채팅을 즐기세요",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} 가 통화 시작함",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "spaceName": "스페이스 이름",
  "@spaceName": {
    "type": "text",
    "placeholders": {}
  },
  "spaceIsPublic": "스페이스가 공개됨",
  "@spaceIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "singlesignon": "단일 계정 로그인(SSO)",
  "@singlesignon": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUserAndCountOthers": "{count, plural, other{{username}과 이외 {count}명이 읽음}}",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "pushRules": "푸시 규칙",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Matrix ID를 입력해주세요.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "참여한 사용자 기기",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenIp": "마지막 활동 IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "마지막 활동: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "ignoredUsers": "무시된 사용자",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "4자리 숫자를 입력하거나 앱 잠금을 사용하지 않도록 하려면 비워두세요.",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "비밀번호를 골라주세요",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChoose": "선택해주세요",
  "@pleaseChoose": {
    "type": "text",
    "placeholders": {}
  },
  "play": "{fileName} 재생",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "people": "사람들",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "비밀번호가 변경됨",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "비밀번호나 복구 키",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "or": "이나",
  "@or": {
    "type": "text",
    "placeholders": {}
  },
  "serverRequiresEmail": "이 서버는 가입을 위해 당신의 이메일을 확인해야 합니다.",
  "@serverRequiresEmail": {},
  "enableMultiAccounts": "(베타) 이 기기에서 다중 계정 활성화",
  "@enableMultiAccounts": {},
  "bundleName": "번들 이름",
  "@bundleName": {},
  "removeFromBundle": "이 번들에서 삭제",
  "@removeFromBundle": {},
  "addToBundle": "번들에 추가",
  "@addToBundle": {},
  "editBundlesForAccount": "이 계정의 번들 수정",
  "@editBundlesForAccount": {},
  "oneClientLoggedOut": "당신의 클라이언트 중 하나가 로그아웃 됨",
  "@oneClientLoggedOut": {},
  "onlineKeyBackupEnabled": "온라인 키 백업이 활성화됨",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "온라인 키 백업이 비활성화됨",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "아무 상태도 발견되지 않음.",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "아무 방도 발견되지 않았어요…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "아무 공개 방도 발견되지 않았어요…",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "당신은 비밀번호를 복구할 방법을 추가하지 않았습니다.",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "newUsernameDescription": "당신의 사용자 ID는 @사용자 이름:서버 이름 의 형식을 가질 것입니다",
  "@newUsernameDescription": {},
  "newPasswordDescription": "비밀번호를 복구하기 위해서는, 당신의 계정에 이메일 주소를 추가해야합니다.",
  "@newPasswordDescription": {},
  "none": "없음",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "온라인 키 백업을 Element에서 켜주세요.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "이 휴대폰에 Google 서비스가 없는 것 같습니다. 프라이버시를 위해 좋은 결정이죠! FluffyChat에서 푸시 알림을 받으려면 https://microg.org/ 이나 https://unifiedpush.org/ 을 사용하는 것을 권장합니다.",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "당신은 방이 공개적으로 접근 가능하지 않을 때만 암호화를 켤 수 있습니다.",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "이모트 발견되지 않음. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "설명 없음",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "서버에 연결 없음",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "지금 종단간 암호화를 사용하기 위해서는 Pantalaimon이 필요하다는 것을 알아주세요.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "관리자",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "참가자 변경",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "loadingPleaseWait": "로딩 중... 기다려 주세요.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "채팅을 나갔습니다",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "나가기",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "오래 전 접속",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "소스 코드",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "소리, 진동 LED-색",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "스킵",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "signUp": "가입",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "showPassword": "비밀번호 보이기",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "shareLocation": "위치 보내기",
  "@shareLocation": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username}이 위치 공유함",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "share": "공유",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "설정",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "상태 설정",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "권한 레벨 설정",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "초대 링크 설정",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "그룹 설명 설정",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "맞춤 이모트 설정",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "setAsCanonicalAlias": "주 별명으로 설정",
  "@setAsCanonicalAlias": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "프로필 사진 설정",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "세션이 확인됨",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "sentryInfo": "당신의 프라이버시에 대한 정보: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sentCallInformations": "{senderName} 이 통화 정보 보냄",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentAVideo": "{username}이 영상 보냄",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sendOriginal": "원본 보내기",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "메시지 보내기",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "이미지 보내기",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "파일 보내기",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "sentry.io로 버그 제보 허용",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "오디오 보내기",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendAsText": "텍스트로 보내기",
  "@sendAsText": {
    "type": "text"
  },
  "sendAMessage": "메시지 보내기",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "send": "보내기",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUserAndUser": "{username}, {username2}가 읽음",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "seenByUser": "{username}이 읽음",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "securityKeyLost": "보안 키를 잃어버렸나요?",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "보안 키",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "security": "보안",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "채팅 검색",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "search": "검색",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "saveFileToFolder": "파일 이 폴더에 저장",
  "@saveFileToFolder": {
    "type": "text",
    "placeholders": {}
  },
  "saveFile": "파일 저장",
  "@saveFile": {
    "type": "text",
    "placeholders": {}
  },
  "savedFileAs": "파일 {filename} 으로 저장함",
  "@savedFileAs": {
    "type": "text",
    "placeholders": {
      "filename": {}
    }
  },
  "saturday": "토요일",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "방 버전",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "방이 업그레이드되었습니다",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "모든 권한 취소",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "오래된 메시지 읽도록 요청",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "권한 요청",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "이유",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "publicSpace": "공개 스페이스",
  "@publicSpace": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "공개 방",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "공개 키",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "프라이버시",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "웹사이트의 가이드를 따르고 다음 버튼을 눌러주세요.",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "유저 이름을 입력해주세요",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPin": "PIN을 입력해주세요",
  "@pleaseEnterYourPin": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "비밀번호를 입력해주세요",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "보안 키를 입력해주세요:",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "키가 없음",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "키가 캐시됨",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "joinRoom": "방 들어가기",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username}이 채팅에 참가함",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "isTyping": "가 입력 중…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "isDeviceKeyCorrect": "아래 기기 키가 맞습니까?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username}이 당신을 FluffyChat에 초대했습니다.\n1. FluffyChat 설치: https://fluffychat.im\n2. 가입하거나 로그인\n3. 초대 링크 열기: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "inviteForMe": "나를 위해 초대",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUsersOnly": "초대한 사용자만",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username}이 {targetName}을 초대함",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invited": "초대됨",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "연락처 {groupName} 에 초대",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "inviteContact": "연락처 초대",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "모욕적이지 않음",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "올바르지 않은 복구 키나 비밀번호",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "링크를 클릭했어요",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "유저 이름 무시",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "당신을 방해하는 사용자들을 무시할 수 있습니다. 당신의 개인 무시 리스트에 있는 사용자들에게서 메시지나 방 초대를 수신할 수 없습니다.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "sentASticker": "{username}이 스티커 보냄",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username}이 사진 보냄",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username}이 오디오 보냄",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAFile": "{username}이 파일 보냄",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sendVideo": "영상 보내기",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sendSticker": "스티커 보내기",
  "@sendSticker": {
    "type": "text",
    "placeholders": {}
  },
  "reportMessage": "메시지 신고",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "답장",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "방 새로운 버전으로 대체하기",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "removeYourAvatar": "아바타 지우기",
  "@removeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "메시지 지우기",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "unbanFromChat": "채팅에서 밴 해제",
  "@unbanFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "removeDevice": "기기 삭제",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "{username}에 의해 지워짐",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeAllOtherDevices": "모든 다른 기기에서 지우기",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "지우기",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "rejoin": "다시 가입",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username}이 초대를 거절함",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "거절",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "register": "가입",
  "@register": {
    "type": "text",
    "placeholders": {}
  },
  "redactMessage": "메시지 지우기",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username}이 이벤트를 지움",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "recording": "녹음",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "이메일의 링크를 클릭하고 진행해주세요.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAUsername": "유저 이름을 골라주세요",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "kickFromChat": "채팅에서 추방",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "kickedAndBanned": "{username}이 {targetName}을 추방하고 밴함",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kicked": "{username}이 {targetName}을 추방함",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "link": "링크",
  "@link": {},
  "yourUserId": "당신의 유저 ID:",
  "@yourUserId": {},
  "unverified": "확인되지 않음",
  "@unverified": {},
  "setupChatBackup": "채팅 백업 설정",
  "@setupChatBackup": {},
  "yourChatBackupHasBeenSetUp": "당신의 채팅 백업이 설정되었습니다.",
  "@yourChatBackupHasBeenSetUp": {},
  "iWroteDownTheKey": "키를 적었습니다",
  "@iWroteDownTheKey": {},
  "setupChatBackupDescription": "당신의 메시지를 보호하기 위해서, 보안 키를 생성했습니다.\n비밀번호 관리자와 같이 안전한 곳에 저장해주세요.",
  "@setupChatBackupDescription": {},
  "time": "시간",
  "@time": {},
  "messageType": "메시지 유형",
  "@messageType": {},
  "openGallery": "갤러리 열기",
  "@openGallery": {},
  "sender": "발신자",
  "@sender": {},
  "passwordsDoNotMatch": "비밀번호가 일치하지 않습니다!",
  "@passwordsDoNotMatch": {},
  "pleaseChooseAtLeastChars": "최소 {min}자를 선택하세요.",
  "@pleaseChooseAtLeastChars": {
    "type": "text",
    "placeholders": {
      "min": {}
    }
  },
  "messageInfo": "메시지 정보",
  "@messageInfo": {},
  "pleaseEnterValidEmail": "유효한 이메일 주소를 입력해주세요.",
  "@pleaseEnterValidEmail": {},
  "repeatPassword": "비밀번호 다시 입력",
  "@repeatPassword": {},
  "loginWithOneClick": "클릭 한 번으로 로그인",
  "@loginWithOneClick": {},
  "start": "시작",
  "@start": {},
  "setupChatBackupNow": "당신의 채팅 백업을 지금 설정하세요",
  "@setupChatBackupNow": {},
  "removeFromSpace": "스페이스에서 삭제",
  "@removeFromSpace": {},
  "removeFromSpaceDescription": "이것은 현재 채팅을 현재 스페이스로부터 지웁니다. 여전히 '모든 채팅'에서 접근할 수 있습니다.",
  "@removeFromSpaceDescription": {},
  "addToSpaceDescription": "이 채팅을 추가할 스페이스를 선택하세요.",
  "@addToSpaceDescription": {},
  "pleaseEnterSecurityKeyDescription": "채팅 백업을 잠금 해제하려면, 이전 세션에서 생성된 보안 키를 입력해주세요. 보안 키는 비밀번호가 아닙니다.",
  "@pleaseEnterSecurityKeyDescription": {},
  "saveTheSecurityKeyNow": "보안 키를 지금 저장",
  "@saveTheSecurityKeyNow": {},
  "commandHint_discardsession": "세션 삭제",
  "@commandHint_discardsession": {
    "type": "text",
    "description": "Usage hint for the command /discardsession"
  },
  "commandHint_dm": "다이렉트 채팅 시작\t\n--no-encryption을 사용해 암호화 비활성화",
  "@commandHint_dm": {
    "type": "text",
    "description": "Usage hint for the command /dm"
  },
  "commandHint_clearcache": "캐시 지우기",
  "@commandHint_clearcache": {
    "type": "text",
    "description": "Usage hint for the command /clearcache"
  },
  "commandHint_create": "빈 그룹 채팅을 생성\t\n--no-encryption을 사용해 암호화를 비활성화",
  "@commandHint_create": {
    "type": "text",
    "description": "Usage hint for the command /create"
  },
  "openVideoCamera": "영상용 카메라 열기",
  "@openVideoCamera": {
    "type": "text",
    "placeholders": {}
  },
  "addToStory": "스토리에 추가",
  "@addToStory": {},
  "publish": "공개",
  "@publish": {},
  "yourStory": "내 스토리",
  "@yourStory": {},
  "replyHasBeenSent": "답장을 보냈습니다",
  "@replyHasBeenSent": {},
  "videoWithSize": "영상 ({size})",
  "@videoWithSize": {
    "type": "text",
    "placeholders": {
      "size": {}
    }
  },
  "storyFrom": "{date}의 스토리:\n{body}",
  "@storyFrom": {
    "type": "text",
    "placeholders": {
      "date": {},
      "body": {}
    }
  },
  "whoCanSeeMyStoriesDesc": "스토리에서 사람들이 서로를 보고 연락할 수 있다는 점에 유의하십시오.",
  "@whoCanSeeMyStoriesDesc": {},
  "whatIsGoingOn": "무슨 일이 일어나고 있나요?",
  "@whatIsGoingOn": {},
  "addDescription": "설명 추가",
  "@addDescription": {},
  "whoCanSeeMyStories": "누가 내 스토리를 볼 수 있나요?",
  "@whoCanSeeMyStories": {},
  "unsubscribeStories": "스토리 구독 해제",
  "@unsubscribeStories": {},
  "thisUserHasNotPostedAnythingYet": "이 유저는 스토리에 아무것도 올리지 않았습니다",
  "@thisUserHasNotPostedAnythingYet": {},
  "bubbleSize": "버블 크기",
  "@bubbleSize": {
    "type": "text",
    "placeholders": {}
  },
  "dismiss": "닫기",
  "@dismiss": {},
  "matrixWidgets": "Matrix 위젯",
  "@matrixWidgets": {},
  "integrationsNotImplemented": "아직 위젯과 통합을 편집하는 것은 가능하지 않습니다.",
  "@integrationsNotImplemented": {},
  "editIntegrations": "위젯과 통합 편집",
  "@editIntegrations": {},
  "markAsRead": "읽음으로 표시하기",
  "@markAsRead": {},
  "reportUser": "사용자 신고",
  "@reportUser": {},
  "openChat": "채팅 열기",
  "@openChat": {},
  "storyPrivacyWarning": "사람들이 서로를 보고 연락할 수 있다는 점에 유의해주세요. 스토리는 24시간 동안 보이지만 모든 기기와 서버에서 삭제된다는 보장은 없습니다.",
  "@storyPrivacyWarning": {},
  "iUnderstand": "동의합니다",
  "@iUnderstand": {},
  "reactedWith": "{sender}가 {reaction}로 반응함",
  "@reactedWith": {
    "type": "text",
    "placeholders": {
      "sender": {},
      "reaction": {}
    }
  },
  "confirmEventUnpin": "이벤트를 영구적으로 고정 해제할 것이 확실한가요?",
  "@confirmEventUnpin": {},
  "pinMessage": "방에 고정",
  "@pinMessage": {},
  "pinnedEventsError": "고정된 메시지 불러오는 중 오류",
  "@pinnedEventsError": {},
  "emojis": "이모지",
  "@emojis": {},
  "voiceCall": "음성 통화",
  "@voiceCall": {},
  "placeCall": "전화 걸기",
  "@placeCall": {},
  "experimentalVideoCalls": "실험적인 영상 통화",
  "@experimentalVideoCalls": {},
  "unsupportedAndroidVersion": "지원되지 않는 안드로이드 버전",
  "@unsupportedAndroidVersion": {},
  "unsupportedAndroidVersionLong": "이 기능은 새로운 안드로이드 버전을 요구합니다. Lineage OS 지원이나 업데이트를 확인해주세요.",
  "@unsupportedAndroidVersionLong": {},
  "videoCallsBetaWarning": "영상 통화는 베타임을 확인해주세요. 의도한 대로 작동하지 않거나 모든 플랫폼에서 작동하지 않을 수 있습니다.",
  "@videoCallsBetaWarning": {},
  "emailOrUsername": "이메일이나 유저 이름",
  "@emailOrUsername": {}
}
